import {Box} from "@mui/material";
import Reject from "./Form/RejectForm"
import Confirm from "./Form/ConfirmForm";

const TableRow = ({row, mutate}) => {

    return (
        <Box sx={{display: "flex", flexWrap: "nowrap", gap: "8px"}}>
            <Confirm
                rowId={row.getValue("id")}
                vehicle_type={row.original.vehicle_type}
                mutate={mutate}
            />
            <Reject
                rowId={row.getValue("id")}
                mutate={mutate}
            />
        </Box>
    );
};

export default TableRow;
